PerlIO-via-Logger

Prerequisites

PerlIO-via-Logger declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
POSIX0perl0.00
Test::More0Test-Simple-1.001003131.25